#!/bin/sh

. /var/config/emu.conf
. /var/config/symlink

$SYMLINK/emustop.sh

if [ $emu == mbox ]; then
    $SYMLINK/mbox_start.sh >/dev/null
    echo "MBox started"
    
elif [ $emu == incubusCamd ]; then
    $SYMLINK/incubus_start.sh >/dev/null
    echo "incubusCamd started"
    
elif [ $emu == mgcamd_133 ]; then
    $SYMLINK/mgcamd_133_start.sh >/dev/null
    echo "mgcamd_133 started"    
    
elif [ $emu == camd3 ]; then
    $SYMLINK/camd3_start.sh >/dev/null
    echo "camd3 started"

elif [ $emu == kbox ]; then
    $SYMLINK/kbox_start.sh >/dev/null
    echo "kbox started"

elif [ $emu == mpcs ]; then
    $SYMLINK/mpcs_start.sh >/dev/null
    echo "mpcs started"

elif [ $emu == ufs910camd ]; then
    $SYMLINK/ufs910camd_start.sh >/dev/null
    echo "ufs910camd started"

else
    echo "Emu Missing"

fi

exit 0

